Subject: Debian Color-ls Command?

From: Ken Gaugler <[email-masked]>
Date: Fri, 30 Aug 1996 12:59:14 -0700

>Resent-Date: 30 Aug 1996 19:09:23 -0000
>Resent-Cc: recipient.list.not.shown:;
>Old-Return-Path: <[email-masked]>
>Apparently-To: <[email-masked]>
>Path: user
>From: Chris Westwood <[email-masked]>
>Newsgroups: linux.debian.user
>Subject: Debian Color-ls Command?
>Date: Fri, 30 Aug 1996 19:51:11 +0000
>Organization: Binary Fiction
>Lines: 29
>Nntp-Posting-Host: shock.demon.co.uk
>X-Nntp-Posting-Host: shock.demon.co.uk
>X-Submitted-Via: [email-masked] (linux.* gateway)
>Resent-Message-ID: <"g_sFM3.0.7U4.Znp9o"@vega>
>To: [email-masked]
>Resent-From: [email-masked]
>X-Mailing-List: <[email-masked]> archive/latest/5757
>X-Loop: [email-masked]
>Resent-Sender: [email-masked]
>
>This may be one for the Debian FAQ--apologies in advance if you've been
>there before--but I haven't seen an answer to it yet.
>
>I switched from Slackware (2.3) to Debian just a couple of days ago, and
>can't seem to get color (that's *colour* here in the UK) listings by
>default. Simply typing "ls" gives me the standard white on black, but I'd
>really like to be able to distinguish at a glance between files and
>directories etc. Using the "color-ls -o" command is the only way I can
>achieve this, and even then the colors are ugly defaults, ignoring the
>settings in /etc/DIR_COLORS. (These dircolors settings are displayed
>verbosely on log in, by the way.)
>
>So far I've installed the base package, basic TCP/networking, GCC and so
>on, ane everything's gone without a hitch. Checking the package details in
>Dselect, it doesn't seem that color-ls is dependent on anything I haven't
>already installed.
>
>I may be overlooking something obvious, but are there any settings/files I
>need to edit to get what I want? Color's the only thing I'm missing since
>switching from Slackware. In everything else, I'm delighted.
>
>Thanks in advance for any help you can give.
>
>Cheers,
>
>Chris
>
>
>
There is an xterm_color available, but that doesn't seem to give
colors, either...
---
Key fingerprint =  D6 A7 D7 8C 92 CB 42 FD  60 D5 62 1C D7 B9 EA 8E 
Ken Gaugler  N6OSK         Hybrid Networks, Inc.  Cupertino, Calif.
URL: www.hybrid.com (home: [email-masked]  URL: users.aimnet.com/~keng)
"The life of a Repo Man is ALWAYS INTENSE..."